CAT(1)

NAVN
cat - sammensæt filer og udskriv til standard-ud

SYNOPSIS
cat [FLAG]... [FIL]...

BESKRIVELSE

Sammensæt og skriv filer FILer til standard-ud.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

-A, --show-all
    samme som -vET

-b, --number-nonblank
    nummerér ikke-blanke ud-linjer. Tilsidesætter -n

-e  samme som -vE

-E, --show-ends
    skriv $ i slutningen af hver linje

-n, --number
    nummerér alle ud-linjer

-s, --squeeze-blank
    skriv aldrig mere end én blank linje ad gangen

-t  samme som -vT

-T, --show-tabs
    vis tabulatorer som ^I

-u  (ignoreret)

-v, --show-nonprinting
    brug ^ og M- notation, undtagen for LFD og TAB

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

EKSEMPLER

cat f - g
    Udskriv indhold af f, så standard-ind, så indhold af g.

cat Kopier standard-ind til standard-ud.

FORFATTER
Skrevet af Torbjorn Granlund og Richard M. Stallman.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2023 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
tac(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/cat>
eller lokalt tilgængelig via: info '(coreutils) cat invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.